/*
 Theme Name:   Weaver Xtreme Child
 Theme URI:    http://union-county.org/wp-content/themes/weaver-xtreme-child/
 Description:  Weaver Xtreme Child Theme
 Author:       Jason Fouts
 Author URI:   http://union-county.org
 Template:     weaver-xtreme
 Version:      1.0.0
 Text Domain:  weaver-xtreme-child
*/

@import url('../weaver-xtreme/style.css');


.entry-title {
       display:none;
}

.site-info {
   display: none;
}

/* Remove Previous/Next & Text */
.pager .previous > a, .pager .previous > span, 
.pager .next > a, .pager .next > span {
display:    none;
}
.assistive-text {
display:    none;
}

#colophon {
   margin: 0;
   }

#main {
   border-radius: 0 0 10px 10px;
   }

/*Div tables*/
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 1px 1px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

.skip-link
{
    position: absolute;
    top: 0;
    z-index: 9999;
    right: 100%;
    padding: 5px;
    padding: 0.5rem;
    font-size: 20px;
    font-size: 2rem;
    color: #000;
    background: #FFF;
}
 
.admin-bar .skip-link
{
    top: 32px;
}
 
.skip-link:focus
{
    right: auto;
}

#my-div {
    background-color: #333;
    text-align:center;
}

a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}


